- args:
    role: user
    table:
      name: job_status
      schema: public
  type: drop_select_permission
- args:
    permission:
      allow_aggregations: false
      columns:
      - isproductionstatus
      - name
      - created_at
      - updated_at
      - id
      - shopid
      computed_fields: []
      filter:
        bodyshop:
          associations:
            _and:
            - user:
                authid:
                  _eq: X-Hasura-User-Id
            - active:
                _eq: true
    role: user
    table:
      name: job_status
      schema: public
  type: create_select_permission
